You can skip this in seconds

Click here to continue

dotConnect for Bigcommerce 1.5

What's Required in Version 1.5 of dotConnect for Bigcommerce

.NET Framework 4.0, 4.5 and 4.6 installed

What's New in Version 1.5 of dotConnect for Bigcommerce

*Entity Framework Support -Entity Framework Core RC1 is supported -Entity Framework-related assemblies are renamed
*Upgrade Wizard is improved for upgrading projects with the Entity Framework functionality
*Compatible with other dotConnect providers

Look for Similar Items by Category

Feedback

Popular Downloads

  • Tally.ERP 9 Tally.ERP 9 3.7.0 Tally is a simple-yet-sophisticated business...
  • Horizon Horizon 2.9.0.0 Innovative Xbox 360 modding tool.
  • Half Life Half Life 1.0 Half-Life a first-person shooter.
  • Visual Basic Visual Basic 2017 Express... Visual Studio Community.
  • Kundli Kundli 4.53 Understand your life events through astrology.